Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 11:32:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sandra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sandra Bot:  Hi Sandra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8172177635 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8172177653 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551597195            03:24 PM, 01st Jun                   Mohammed                   Hi Sandra , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:24 PM, 01st Jun                     sandra                    Hi I haven’t received my order yet           03:24 PM, 01st Jun                     sandra                    As per the app it was to be delivered yesterday           03:25 PM, 01st Jun                     sandra                             03:26 PM, 01st Jun                   Mohammed                   Please allow me a moment to check this for you.           03:26 PM, 01st Jun                     sandra                    And the email says that I was unavailable whe they called me           03:26 PM, 01st Jun                   Mohammed                   Could you please confirm is this your correct phone number 96551597195?           03:26 PM, 01st Jun                     sandra                    Yes correct           03:26 PM, 01st Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           03:27 PM, 01st Jun                     sandra                    I hope I receive it today           03:28 PM, 01st Jun                     sandra                    It’s very bad experience           03:28 PM, 01st Jun                   Mohammed                   We will do our best to deliver it soon enough           03:29 PM, 01st Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:29 PM, 01st Jun                     sandra                    No thanks           03:29 PM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433724